body    {background-color: white;}
h1      {color:#100F2F;
        font-family: "Open Sans", serif;
        font-size: 350%;
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 10px;}
h2      {font-family: "Open Sans", serif;}
p       {color: black;
        font-family: "Open Sans", serif;}
a       {font-family: "Open Sans", serif;}
address {font-family: "Open Sans", serif;}
ul      {list-style-type: none;
        overflow: hidden;
        background-color: #333;
        position: fixed;
        top: 0;
        width: 100%;}
li      {float: right;}
li a    {display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;}
        li a:hover {background-color: #111;}
        .active {background-color: #5073D8;}
iframe  {display: block;
        margin-left: auto;
        margin-right: auto;}
img     {width: 60%;
        display: block;
        margin-left: auto;
        margin-right: auto;}